// obs: é interessante deixar os mixins em arquivos separados e só importá-los nos arquivos em que forem usados
// obs: a programação no sass pode ser usada nos mixins
@mixin error-box {
  color: red;
  background-color: white;
  border: 5px solid red;
}
.my-box1 {
  font-size: 18px;
  padding: 10px;
  @include error-box;
}
.my-box2 {
  @include error-box;
}
